﻿@charset "UTF-8"; /*---------------reset---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, div, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}

a img {
    border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, div, summary {
    display: block;
}

html, body {
    font-size: 16px;
    line-height: 150%;
    font-family: 'Hiragino Kaku Gothic ProN', Meiryo, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    background: #e0f3f3;
}

html {
    overflow-y: scroll;
}

img, svg {
    vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
}

dl dt {
    font-weight: bold;
}

strong, em {
    font-weight: bold;
}

article, footer {
    position: relative;
}

input, textarea, select, button {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    margin: 0 auto 0;
    outline: none;
    padding: 0;
}

/*---------------all---------------*/
.main_wrapper {
    margin: 0px auto 0;
    max-width: 480px;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    padding: 0;
    background: #fff;
}

p {
    margin: auto;
}

a {
    color: #da8d23;
    text-decoration: none;
}

.copy a {
    color: #fff;
    text-decoration: underline;
}

a:hover img {
    opacity: 0.5;
}

a:hover {
    text-decoration: none;
    opacity: 0.5;
}

h1 {
    margin: 0px auto 0px;
    padding: 15px 20px 0px 20px;
    font-size: 20px;
    clear: both;
    z-index: 9999;
    text-align: left;
    line-height: 150%;
    font-weight: bold;
}

h1 a:hover {
    text-decoration: none;
}

h1 a {
    text-decoration: none;
    color: #60c3c3;
}

h2 {
    margin: 0 auto 12px;
    font-size: 17px;
    color: #333;
    position: relative;
    clear: both;
    font-weight: bold;
    background: #a2ebeb;
    padding: 8px 10px 8px 34px;
    line-height: 160%;
    overflow: hidden;
}

h2:before {
    position: absolute;
    content: "";
    left: 12px;
    top: 16px;
    height: 10px;
    width: 10px;
    /* background: #e88c57; */
    border: 2px solid #e88c57;
}

h2:after {
    position: absolute;
    content: "";
    left: 7px;
    top: 11px;
    height: 10px;
    width: 10px;
    border: 2px solid #59b7b7;
    background: #c4efef;
}

h3 {
    font-size: 15px;
    color: #333;
    padding-bottom: 8px;
    font-weight: bold;
}

/*-------Navigation------------*/
.site_menu {
    display: block;
    margin: 0 auto 0px;
}

.site_menu ul li {
    box-sizing: border-box;
    text-align: center;
    border-bottom: 1px solid #ffffff;
    padding: 0;
}

.site_menu ul li:last-child {
    border: none;
}

.site_menu ul li:last-child ul li {
    background: #f00;
}

.site_menu ul li ul li:first-child {
    background: none;
}

.site_menu ul {
    display: block;
}

.site_menu ul li:last-child ul li {
    display: block;
    margin: 0;
    border: 0;
}

.site_menu ul li a {
    display : block;
}

.site_menu ul li ul li {
    background: none;
    float: none;
    min-height: inherit;
    width: auto;
    display: block;
    height: auto;
    border-bottom: 1px solid #ccc;
}

.site_menu ul li ul {
    display: block;
    text-align: left;
    left: 0;
    border: 0;
}

.site_menu ul li ul li a {
    display: inline-block;
    border: 0;
    padding: 0px 20px 5px 35px;
}

/*---------------Drop Down----------------*/
\ .site_menu input:checked ~ label:after {
    border-top: 0 solid rgba(255,255,255,.5);
    border-bottom: 4px solid rgba(255,255,255,.5);
    transition: border-top .1s, border-bottom .1s .1s;
}

input {
    display: none;
}

.site_menu input:checked ~ ul.submenu {
    max-height: 480px;
}

.site_menu label {
    display: block;
    text-align: center;
    padding-top: 0px;
    z-index: 9999;
}

.site_menu label:hover {
    cursor: pointer;
}

.site_menu label:after {
    content: '';
    position: absolute;
    top: 17px;
    right: 20px;
    background: url(../images/icon_nav.png) no-repeat center top;
    padding: 10px;
}

.site_menu input:checked ~ label:after {
    cursor: default;
    content: ' ';
    background: url(../images/icon_nav_invers.png) no-repeat right top;
}

.site_menu input:checked ~ label:after {
    cursor: pointer;
}

ul.submenu {
    max-height: 0;
    padding: 0;
    overflow: hidden;
    list-style-type: none;
    position: absolute;
    width: 100%;
    transition: all 0.5s ease-out;
    background: #e7a27a;
    z-index: 999;
    left: 0;
}

ul.submenu li a {
    display: block;
    padding: 8px 5px;
    color: #fff;
    text-decoration: none;
    transition: background .3s;
    font-size: 13px;
}

ul.submenu li a:hover {
    color: #fff;
}

/*------------end Navigation-----------*/
#Header_area .Inner_area, #Contets_area .Inner_area, #Footer_area .Inner_area {
    display: block;
}

.design_head_loading {
    padding: 0;
}

#Contets_area {
    background: url(../images/mainimage.jpg) no-repeat center top;
    margin: 0px 20px;
    position: relative;
    background-size: 100%;
    padding: 59% 0 0 0;
    background-position: 50% 10px;
}

#Contets_area:after {
    display: block;
    clear: both;
    content: "";
}

#Header_area, #Contets_area {
    display: block;
    width: auto;
}

#Header_area, #Contets_area:after {
    content: "";
    clear: both;
    display: block;
}

#Main_area {
    margin : 0;
    padding : 0;
    width: auto;
}

#Main_area img.bn:nth-of-type(2) {
    margin: 30px auto 20px;
}

#Side_area_b {
    margin: 0 auto 0;
    width: auto;
    float: none;
}

#Side_area_b .recommend_count_blog {
    padding : 0;
}

#Side_area_b .recommend_count_blog:after {
    display: block;
    clear: both;
    content: "";
}

#Side_area_b .recommend_count_blog .Box_area {
    box-sizing: border-box;
    width: auto;
    margin: 0 auto 25px;
}

#Side_area_b .recommend_count_blog .Box_area:last-child {
    margin-bottom: 0;
}

#Side_area_b .recommend_count_blog .Box_area:after {
    display: block;
    clear: both;
    content: "";
}

#Side_area_b .recommend_count_blog .Box_area img {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 15px 0;
}

#Side_area_b .recommend_count_blog .Box_area h3 {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    clear: both;
}

#Side_area_b .recommend_count_blog .Box_area a {
    padding: 10px;
    color: #fff;
    text-decoration : none;
    float: right;
    background: #f00;
    margin-top: 10px;
}

#Side_area_b .recommend_count_blog .Box_area a:hover {
    background: #333;
}

#Side_area_b .main_newsBlock {
    display: block;
    margin: 0 0 30px 0;
}

#Side_area_b .main_newsBlock ul {
    overflow-y: scroll;
    height : 125px;
    list-style-type: none;
    padding: 0;
}

#Side_area_b .main_newsBlock ul li {
    margin: 0 0 20px 0;
    text-align: left;
}

#Side_area_b .main_newsBlock ul li a {
    color: #f00;
    text-decoration: underline;
}

#Side_area_b .main_newsBlock ul li a:hover {
    text-decoration: none;
}

/*---------------headerArea---------------*/
#Header_area {
    padding: 0 0;
    position: static;
}

.Title_area {
    margin: 0;
}

.main_head_template {
    display: block;
    min-height: 40px;
    width: auto;
    position: relative;
    margin: 0 auto 8px;
}

.mainlogo {
    width: auto;
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 10px 20px;
    z-index: 0;
    background: #88dbdb;
    /* border-bottom: 2px solid #a2ebeb; */
}

.mainlogo:after {
    content: "";
    display: block;
    clear: both;
}

.main_head_template img {
    display: block;
    width: auto;
    margin: 0;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
    float: left;
}

.modal_head_design {
    margin: 0 auto 0;
    position: relative;
}

.Title_area:after {
    display: block;
    clear: both;
    content: "";
}

/*-------------Banner--------------*/
.list_prbn {
    display: block;
    text-align: center;
}

.list_prbn.banner4 {
    margin: 0 auto 30px;
    width: auto;
    display: block;
}

.list_prbn.square {
    margin-bottom: 30px;
}

.list_prbn img.bn {
    margin: 0 auto 15px;
    height: auto;
    display: block;
}

#Side_area_b .list_prbn img {
    margin: 0 auto 15px;
    width: auto;
    height: auto;
    display: block;
}

.popular_prtxt {
    padding: 15px 0px;
    border: 1px solid #bbb;
    width: 1200px;
    margin: 0 auto 20px;
}

.popular_prtxt p {
    text-align: center;
}

/*-------------End Banner--------------*/
.FRhead_new_blog_one {
    margin: 0px auto 40px;
    padding: 0px 0 0 0;
    box-sizing: border-box;
}

.FRhead_new_blog_one h2 {
    background: none;
    border: 0;
    margin: 0 auto 13px;
    border-bottom: 1px solid #8a8a8a;
    padding: 0px 0px 10px 0px;
    text-align: left;
}

.FRhead_new_blog_one .Inner_area {
    margin : 0;
    width: auto;
}

.FRhead_new_blog_one p {
    margin : 0px;
    padding: 0;
    background: #fff;
}

#Header_area .main_newsBlock {
    margin: 0px auto 30px;
    padding: 0px 0 0 0;
    box-sizing: border-box;
}

#Header_area .main_newsBlock .Inner_area {
    padding: 0px;
    width: auto;
    box-sizing: border-box;
}

#Header_area .main_newsBlock h2 {
    border: 0;
    margin: 0 auto 13px;
    background: #eee;
    padding: 10px 15px;
    text-align: left;
    border-radius: 5px;
}

#Header_area .main_newsBlock ul {
    text-align: left;
}

#Header_area .main_newsBlock ul li {
    text-align: left;
    border-bottom: 1px solid #eee;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
}

#Header_area .main_newsBlock ul li a {
    display: block;
}

#Header_area .main_newsBlock ul li a:hover {
    opacity: 0.6;
    text-decoration: none;
}

/*---------------pankuzu---------------*/
.local_pankuzu {
    margin: 0px auto 10px;
    width: auto;
    font-size: 13px;
}

.local_pankuzu span.control_break {
    padding: 0 8px;
}

/*---------------mainArea---------------*/
.FRhead_new_blog_one .Inner_area, #Header_area .main_newsBlock .Inner_area, #Main_area .main_newsBlock .Inner_area, .digital_rabkBlock .Inner_area, .qa_blog_control .Inner_area, .wrp_sentenceBlock .Inner_area, .frame_block_control_data .Inner_area, .recommend_count_blog .Inner_area, .block_campare_con .Inner_area, .Main_liststyleBlock .Inner_area, .Main_pointBlock .Inner_area, .Main_sumupBlock .Inner_area, .show_categorypostBlock .Inner_area, .basic_kuchikomiBlock .Inner_area, #Footer_area .Inner_area {
    clear: both;
    padding: 0px;
    width: auto;
}

#Main_area .main_newsBlock, .digital_rabkBlock, .qa_blog_control, .wrp_sentenceBlock, .frame_block_control_data, .recommend_count_blog, .block_campare_con, .Main_liststyleBlock, .Main_pointBlock, .Main_sumupBlock, .basic_kuchikomiBlock, .show_categorypostBlock, #Side_area_b .recommend_count_blog, .dynamic_link, .include_normalLink, .automatically_ButtonLink, .locallyImgLink {
    margin: 0 auto 30px;
    clear: both;
    width: auto;
}

.cont_1b_main {
    display: block;
    border: 1px solid #ddd;
}

.cont_1b_main p {
    padding: 0px 10px 10px 10px;
}

.cont_1b_main h2 {
    padding: 8px 10px;
}

.Cont_2b_main {
    display: block;
}

.FRblg_3main {
    display: block;
}

.cont_b_main4 {
    display: block;
}

.cont_1b_main, .Cont_2b_main, .FRblg_3main, .cont_b_main4 {
    margin: 0 auto 30px;
    width: auto;
}

.cont_1b_main h2, .Cont_2b_main h2, .FRblg_3main h2, .cont_b_main4 h2 {
    text-align: left;
    background: none;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.cont_b_main4 p {
    margin-bottom: 0;
}

#Main_area .main_newsBlock {
    display: block;
}

#Main_area .main_newsBlock h2 {
    display: block;
}

/*-----newsBlock-----*/
#Main_area .main_newsBlock ul {
    display: block;
}

#Main_area .main_newsBlock ul li {
    margin: 0 0 10px 0;
    text-align: left;
    border-bottom: 1px solid #eee;
    padding: 0 0 5px 0;
}

#Main_area .main_newsBlock ul li a {
    display: block;
}

#Main_area .main_newsBlock ul li a:hover {
    text-decoration: none;
    opacity: 0.6;
}

/*----rankBlock-----*/
.digital_rabkBlock {
    display: block;
}

.digital_rabkBlock img {
    width: 35px;
    float: left;
    display: block;
    margin: 0 10px 0 0;
    border: 0;
}

.digital_rabkBlock img.makeImage_icatch {
    width : 100%;
    height : auto;
    margin: 0 auto 20px;
    float: none;
}

.digital_rabkBlock .Box_area {
    width: auto;
    margin: 0 auto 15px;
    padding: 10px;
    float: none;
    display: block;
    border: 1px solid #dbd5d1;
}

.digital_rabkBlock .Box_area h3 {
    display: block;
    padding: 0px 30px 0 0;
    margin: 8px auto 10px;
    text-align: left;
    position: relative;
    border-bottom: 0;
    overflow: hidden;
}

/*-#sentenceBlock#-*/
.wrp_sentenceBlock {
    display: block;
    position: relative;
}

div.wrp_sentenceBlock .Box_area p {
    margin-bottom: 15px;
}

div.wrp_sentenceBlock .Box_area:last-child p {
    margin-bottom: 0;
}

.wrp_sentenceBlock .Inner_area {
    padding: 0;
}

.wrp_sentenceBlock img.makeImage_icatch {
    display: block;
    position: relative;
    height: auto;
    margin: 0 auto 12px;
    width: 100%;
}

.wrp_sentenceBlock .Box_area {
    margin-bottom: 10px;
    clear: both;
    float: none;
    width: auto;
}

.wrp_sentenceBlock .Box_area:last-child {
    margin: 0;
}

.wrp_sentenceBlock .Box_area h3 {
    background : url(../images/h3_bg.png) no-repeat left top;
    position: relative;
    margin-bottom: 8px;
    overflow: hidden;
    padding: 0 0 0px 45px;
    line-height: 150%;
}

.dynamic_link {
    display: block;
}

.dynamic_link .Box_area {
    border: 1px solid #a2ebeb;
    padding: 10px;
    margin-bottom: 15px;
    float: none;
    width: auto;
    /* background: #d7ebf8; */
}

.dynamic_link .Box_area:last-child {
    margin: 0 auto;
}

.dynamic_link .Box_area h3 {
    background: url(../images/h3_bg.png) no-repeat left top;
    position: relative;
    margin-bottom: 8px;
    overflow: hidden;
    padding: 0 0 0px 35px;
    line-height: 150%;
}

/*-review_blog_data-*/
.review_blog_data {
    margin: 0 auto 30px;
    clear: both;
}

.review_blog_data {
    display: block;
}

.review_blog_data .Inner_area:after {
    display: block;
    clear: both;
    content: "";
}

.review_blog_data img.makeImage_icatch {
    margin: 0 auto 15px;
    clear : both;
    float : none;
    display : block;
    width: 100%;
}

.review_blog_data .Box_area {
    display: block;
    box-sizing: border-box;
    margin: 0 auto 15px;
    border: 1px solid #ccc;
    padding: 10px;
}

.review_blog_data .Box_area:nth-of-type(even) {
    margin-right: 0;
}

.review_blog_data .Box_area:last-child {
    margin-bottom: 0;
}

.review_blog_data .Box_area h3 {
    float : none;
    width : auto;
    color: #333;
    text-align: left;
    margin-bottom: 5px;
    background: url(../images/men.png) no-repeat left top;
    padding: 3px 0 8px 40px;
    background-size: 30px;
}

/*-----recommendBlock-----*/
.recommend_count_blog {
    display: block;
}

.recommend_count_blog:after {
    display: block;
    clear: both;
    content: "";
}

.recommend_count_blog .Box_area {
    box-sizing: border-box;
    margin: 0 0px 20px 0;
    width: auto;
    display: block;
}

.recommend_count_blog .Box_area:last-child {
    margin-bottom: 0;
}

.recommend_count_blog .Box_area:after {
    display: block;
    clear: both;
    content: "";
}

.recommend_count_blog .Box_area img {
    height: auto;
    margin: 0 auto 10px;
    display: block;
    width: 100%;
    height: auto;
}

.recommend_count_blog .Box_area h3 {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0;
    margin-bottom: 10px;
    text-align: left;
}

.recommend_count_blog .Box_area a {
    padding: 10px;
    color: #fff;
    text-decoration : none;
    float: right;
    background: #f00;
    margin-top: 10px;
}

.recommend_count_blog .Box_area a:hover {
    background: #333;
}

/*-----compareBlock-----*/
.block_campare_con {
    display: block;
    clear: both;
}

.block_campare_con h3 {
    margin-bottom: 3px;
    line-height: 150%;
    padding-bottom: 5px;
}

.block_campare_con .Inner_area:after {
    display: block;
    clear: both;
    content: "";
}

.block_campare_con .Box_area {
    margin: 0 auto 15px;
    box-sizing: border-box;
    width: auto;
    float: none;
    padding: 10px;
    border: 1px solid #ddd;
}

.block_campare_con .Box_area:nth-of-type(even) {
    margin-right: 0px;
}

.block_campare_con .Box_area:last-child {
    margin-bottom: 0px;
}

.block_campare_con .Box_area:nth-of-type(2) {
    margin-right: 0;
}

/*------liststyleBlock------*/
.Main_liststyleBlock {
    display: block;
    clear: both;
}

.Main_liststyleBlock ul.Box_area {
    list-style-type : none;
}

.Main_liststyleBlock ul.Box_area li {
    margin: 0 0 5px 0;
    background: url(../images/list.png) no-repeat left top;
    padding: 4px 0 8px 28px;
    font-weight : bold;
    background-position: 0 7px;
    color: #333;
    background-size: 18px;
    border-bottom: 1px solid #ddd;
}

.Main_liststyleBlock ul.Box_area li:last-child {
    margin-bottom: 0;
}

/*-----pointBlock-----*/
.Main_pointBlock {
    display: block;
}

.Main_pointBlock h2 {
    margin-bottom: 0;
}

.Main_pointBlock .Inner_area {
    padding: 15px;
    border: 1px solid #bdbaba;
    box-sizing: border-box;
}

/*-----sumupBlock-----*/
.Main_sumupBlock {
    display: block;
    padding: 15px 0px 25px 0px;
    box-sizing: border-box;
    margin: 0 auto 40px;
    background: #eee;
}

.Main_sumupBlock h2 {
    background: none;
    border: 0;
    margin: 0 auto 13px;
    border-bottom: 1px solid #8a8a8a;
    padding: 10px;
    text-align: left;
}

.Main_sumupBlock .Inner_area {
    padding: 0px;
}

.Main_sumupBlock .Inner_area p {
    padding: 0 10px;
}

/*-----flowBlock-----*/
.frame_block_control_data {
    display: block;
}

.frame_block_control_data .Inner_area:after {
    display: block;
    clear: both;
    content: "";
}

.frame_block_control_data img.makeImage_icatch {
    margin: 0 auto 15px;
    clear : both;
    float : none;
    display : block;
    width: 100%;
}

.frame_block_control_data .Box_area {
    margin: 0 auto 15px;
    box-sizing: border-box;
    padding: 10px;
    border: 1px solid #ddd;
    float: none;
    width: auto;
    display: block;
}

.frame_block_control_data .Box_area:last-child {
    margin-bottom: 0;
}

.frame_block_control_data .Box_area:nth-of-type(even) {
    margin-right: 0px;
}

.frame_block_control_data .Box_area p {
    position: relative;
    padding-bottom: 0;
}

.frame_block_control_data .Box_area h3 {
    float : none;
    width : auto;
    padding: 2px 0px 8px 40px;
    position: relative;
    background-size: 30px !important;
    margin: 0px 0px 3px 0px;
    line-height: 150%;
    background-position: 0px 0px !important;
    text-align: left;
}

.frame_block_control_data .Box_area:nth-of-type(1) h3 {
    background: url(../images/bg-flow-01.png) no-repeat center top;
}

.frame_block_control_data .Box_area:nth-of-type(2) h3 {
    background: url(../images/bg-flow-02.png) no-repeat center top;
}

.frame_block_control_data .Box_area:nth-of-type(3) h3 {
    background: url(../images/bg-flow-03.png) no-repeat center top;
}

.frame_block_control_data .Box_area:nth-of-type(4) h3 {
    background: url(../images/bg-flow-04.png) no-repeat center top;
}

.frame_block_control_data .Box_area:nth-of-type(5) h3 {
    background: url(../images/bg-flow-05.png) no-repeat center top;
}

/*-----qaBlock-----*/
.qa_blog_control {
    display: block;
}

.qa_blog_control .Inner_area:after {
    display: block;
    clear: both;
    content: "";
}

.qa_blog_control img.makeImage_icatch {
    margin: 0 auto 15px;
    clear : both;
    float : none;
    display : block;
    width: 100%;
}

.qa_blog_control .Box_area:nth-of-type(even) {
    margin-right: 0px;
}

.qa_blog_control .Box_area {
    box-sizing: border-box;
    background: #fff;
    margin: 0 auto 15px;
    float: none;
    width: auto;
    padding: 10px;
    border: 1px solid #d6d6d6;
}

.qa_blog_control .Box_area:last-child {
    margin-bottom: 0;
}

.qa_blog_control .Box_area h3 {
    float : none;
    width : auto;
    color: #333;
    padding: 3px 0px 8px 40px;
    position: relative;
    background: url(../images/bg-q.png) no-repeat left top;
    background-position: 0px 0px;
    margin-bottom: 8px;
    background-size: 30px;
}

.qa_blog_control .Box_area p {
    position: relative;
    padding: 8px 0 0px 40px;
    background: url(../images/bg-a.png) no-repeat left top;
    background-position: 0 4px;
    background-size: 30px;
    min-height: 45px;
}

.include_normalLink {
    display: block;
}

.include_normalLink .Box_area {
    border: solid 1px #60c3c3;
    padding: 10px;
    margin-bottom: 15px;
    /* background: #eee; */
    float: none;
    width: auto;
}

.include_normalLink .Box_area:last-child {
    margin-bottom: 0;
}

.automatically_ButtonLink {
    display: block;
}

.automatically_ButtonLink .Box_area {
    margin-bottom: 15px;
    border: 1px solid #60c3c3;
    padding: 10px;
    float: none;
    width: auto;
    /* background: #c6e6e6; */
}

.automatically_ButtonLink .Box_area:last-child {
    margin: 0 auto;
}

.automatically_ButtonLink h3 {
    margin-bottom: 8px;
    padding-bottom: 0;
}

.automatically_ButtonLink .Box_area p {
    display: block;
}

.automatically_ButtonLink a {
    margin: 10px auto 0;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    background: #e88c57;
    color: #fff;
    transition: 0.3s;
    display: block;
}

.automatically_ButtonLink a:hover {
    background: #60c3c3;
    color: #fff;
    opacity: 1;
}

.locallyImgLink {
    display: block;
}

.locallyImgLink:after {
    display: block;
    clear: both;
    content: "";
}

.locallyImgLink .Box_area {
    margin: 0 auto 15px;
    box-sizing: border-box;
    position: relative;
}

.locallyImgLink .Box_area:nth-of-type(even) {
    margin-right: 0px;
}

.locallyImgLink .Box_area:last-child {
    margin-bottom: 0;
}

.locallyImgLink .Box_area h3 {
    margin: 0 auto 5px;
    padding: 0;
}

.locallyImgLink .Box_area:before {
    content: "PR";
    background: #f00;
    padding: 5px;
    position: absolute;
    color: #fff;
}

.locallyImgLink .Box_area img {
    width : 100%;
    height : auto;
    margin-bottom : 10px;
}

/*-----categorypostBlock-----*/
.show_categorypostBlock {
    display: block;
    padding: 0px;
}

.show_categorypostBlock h1, .wrp_sentenceBlock h1 {
    font-size: 20px;
    margin: 10px 0;
    position: static;
}

.show_categorypostBlock h1 {
    display: block;
    text-align: left;
    margin: 0;
    padding: 0px 0px 10px 0px;
}

.show_categorypostBlock .Box_area {
    display: block;
    margin: 0 auto 25px;
    float: none;
    width: auto;
}

.show_categorypostBlock .Box_area:last-child {
    /* margin-bottom:0px; */
}

.show_categorypostBlock .Box_area:after {
    clear: both;
    content: "";
    display: block;
}

.show_categorypostBlock .Box_area img {
    width: 100%;
    float: none;
    margin: 0 auto 10px;
    box-sizing: border-box;
    display: block;
}

.show_categorypostBlock .Box_area h2 {
    color: #333;
    clear : none;
    line-height: 150%;
    margin: 0 0 5px 0;
    padding: 0 0;
    background: none;
    border: 0px;
    overflow: hidden;
    text-align: left;
}

.show_categorypostBlock .Box_area h2:before, .show_categorypostBlock .Box_area h2:after {
    content: "";
    display: none;
}

.show_categorypostBlock .Box_area p {
    clear : none;
    padding: 0;
}

/*-----kuchikomiBlock-----*/
.basic_kuchikomiBlock {
    display: block;
    padding-bottom: 0;
}

.basic_kuchikomiBlock h2 {
    display: block;
}

.basic_kuchikomiBlock .Inner_area:after {
    clear: both;
    content: "";
    display: block;
}

.basic_kuchikomiBlock .Box_area {
    display: block;
    box-sizing: border-box;
    margin: 0 0 20px 0;
    border : solid 1px #ccc;
    padding: 15px;
}

.basic_kuchikomiBlock .Box_area:last-child {
    display: block;
}

.basic_kuchikomiBlock .Box_area h3 {
    float : none;
    width : auto;
    color: #333;
    padding-bottom: 10px;
}

.basic_kuchikomiBlock .Box_area p {
    float : none;
    width : auto;
    padding: 0;
}

.___boximgcat___ {
    width: auto;
    margin: 0 auto 30px;
    display: block;
}

.___boximgcat___ img {
    width: 100%;
    display: block;
    box-sizing: border-box;
    float: none;
}

/*-----titleh2block-----*/
#Contets_area .titleh2block {
    width: auto;
    display: block;
    padding: 0px;
    margin-bottom: 30px;
    background: #e7f4f4;
}

#Contets_area .titleh2block ul {
    display: block;
    padding: 0 10px 5px 10px;
}

#Contets_area .titleh2block ul li {
    margin: 0 0 8px 0;
    text-align: left;
}

#Contets_area .titleh2block ul li:last-child {
    margin-bottom: 0 !important;
}

#Contets_area .titleh2block ul li {
    text-align: left;
    position: relative;
    padding: 0 0 5px 18px;
}

#Contets_area .titleh2block ul li a:before {
    position: absolute;
    content: "";
    left: 0px;
    top: 6px;
    border-width: 6px 9px 6px 9px;
    border-style: solid;
    border-color: transparent transparent transparent #e88c57;
}

#Contets_area .titleh2block ul li a:hover:after {
    background: #333;
}

#Contets_area .titleh2block ul li a {
    color: #2c2c2c;
}

#Contets_area .titleh2block ul li a:hover {
    text-decoration: none;
    color: #333;
}

#Contets_area .titleh2block h2 {
    margin-bottom: 15px !important;
    padding: 8px 10px;
}

#Contets_area .titleh2block h2:before, #Contets_area .titleh2block h2:after {
    content: "";
    clear: both;
    display: none;
}

/*------------------footerArea-------------------*/
#Footer_area {
    background: #ffffff;
    margin-top: 0px;
    position: relative;
    clear: both;
    width: 100%;
}

#Footer_area .Inner_area {
    display: block;
    margin-left: 0;
    margin-right: 0;
}

#Footer_area .Inner_area p {
    text-align: center;
}

.copy {
    margin: auto;
    padding: 20px 20px 20px 20px;
    font-size: 15px;
    z-index: -1;
    width: auto;
    margin-bottom: 60px;
    margin-right: 0;
    margin-left: 0;
    background: #e88c57;
}

/*---------------PR---------------*/
.pr {
    display: block;
}

.pr.banner5 {
    margin: 0 auto 30px;
}

.pr img {
    display : block;
    margin: 0px auto 0px;
    height: auto;
}

/*---------------footer menu in mobile view-----------------*/
.ft_menu {
    margin: auto;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    display: block;
    line-height: 120%;
    max-width: 480px;
    border-top: 1px solid #ffffff;
}

.ft_menu label {
    position: static;
    padding: 0;
}

.ft_menu ul {
    display: flex;
    padding: 10px 2px 10px 2px;
    background: #60c3c3;
    justify-content: center;
    margin-left: 0px;
    border: none;
}

.ft_menu ul li {
    display: block;
    background-size: 20px !important;
    width: 50%;
}

.ft_menu ul li:nth-of-type(2) {
    background: url(../images/ft_t.png) no-repeat center top;
}

.ft_menu ul li:nth-of-type(3) {
    background: url(../images/cl_icon.png) no-repeat top center;
}

.ft_menu ul li:nth-of-type(4) {
    background: url(../images/cl_icon.png) no-repeat top center;
}

.ft_menu ul li a {
    padding: 23px 0px 0px 0px;
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 13px;
    text-align: center;
}

.ft_menu ul li:nth-of-type(1) a {
    padding: 0;
}

ul.drop-nav li ul li a {
    padding: 0 0 0px 0px !important;
    font-weight: normal;
    margin-bottom: 13px;
    display: -webkit-inline-box;
}

.ft_menu ul li:nth-of-type(1) a label {
    padding: 23px 0px 0px 0px;
    display: block;
    position: relative;
    background: #f00;
    background: url(../images/ft_menu.png) no-repeat center top;
    background-size: 20px;
}

.ft_menu ul input:checked ~ li:nth-of-type(1) a label {
    display: block;
    background: url(../images/ft_cross.png) no-repeat center top;
    background-size: 20px;
}

.ft_menu ul li:nth-of-type(1) a label:hover {
    cursor: pointer;
}

.ft_menu ul li a:hover {
    opacity: 0.7;
}

/* Footer Sub Menu*/
.ft_menu input:checked ~ label {
    cursor: default;
}

.ft_menu input:checked ~ label:after {
    border-top: 0 solid rgba(255,255,255,.5);
    border-bottom: 4px solid rgba(255,255,255,.5);
    transition: border-top .1s, border-bottom .1s .1s;
}

.ft_menu input {
    display: none;
}

.ft_menu input:checked ~ ul.drop-nav {
    position: absolute;
    left: 0;
    right: 0;
    background: #e88c57;
    max-height: 163px;
    bottom: 59px;
    display: block;
    z-index: -1;
    padding-top: 18px;
    transition: all 0.3s linear;
    border-top: 1px solid #fff;
}

.ft_menu input:checked ~ ul.drop-nav li ul {
    display: block;
    background: none;
    padding: 10px 0px;
    border: none;
}

ul.drop-nav {
    max-height: 0;
    padding: 0;
    overflow: hidden;
    list-style-type: none;
    background: #fff;
    position: absolute;
    border: none;
}

ul.drop-nav li {
    margin: 0 auto 10px;
    background: none;
    padding: 0 0 0 50px;
    background-size: 20px !important;
    width: auto !important;
    border-bottom: 1px solid #fff;
    background-position: 21px 0px !important;
}

ul.drop-nav li ul li {
    background: none !important;
    margin-bottom: 0px;
    border: 0;
    padding: 0 !important;
}

ul.drop-nav li:nth-of-type(1) {
    background: url(../images/ft_t.png) no-repeat;
}

ul.drop-nav li:nth-of-type(2) {
    background: url(../images/ft_c.png) no-repeat;
}

ul.drop-nav li a {
    display: -webkit-inline-box;
    text-decoration: none;
    color: #fff;
    border: 0 !important;
    font-size: 13px;
    padding: 2px 0 0 0px !important;
    font-weight: 700;
    text-align: left;
}

#Footer_area .main_newsBlock {
    margin: 0px auto 30px;
    padding: 0px 20px;
    box-sizing: border-box;
}

#Footer_area .main_newsBlock .Inner_area {
    padding: 0px;
    width: auto;
    box-sizing: border-box;
}

#Footer_area .main_newsBlock h2 {
    /* background: #eee; */
    /* margin-bottom: 8px; */
    /* text-align: left; */
}

#Footer_area .main_newsBlock ul {
    text-align: left;
    padding: 10px 0px 0px 0px;
}

#Footer_area .main_newsBlock ul li {
    text-align: left;
    border-bottom: 1px solid #eee;
    padding: 0 0 7px 0;
    margin: 0 0 10px 0;
}

#Footer_area .main_newsBlock ul li a {
    display: block;
    color: #403d3d;
}

#Footer_area .main_newsBlock ul li a:hover {
    opacity: 0.6;
    text-decoration: none;
}

/*----------Accodion-------*/
.accordion {
    cursor: pointer;
    width: auto;
    text-align: left;
    outline: none;
    transition: 0.4s;
    overflow: hidden;
    display: block;
    position: relative;
    padding: 6px 8px;
    border: 1px solid #60c3c3;
    /* background: #a2ebeb; */
}

.wrp_sentenceBlock .Box_area p {
    margin-bottom: 20px;
}

.wrp_sentenceBlock .Box_area:last-child p {
    margin-bottom: 0;
}

.active, .accordion:hover {
    display: block;
}

span.accordion.active {
    display: block;
}

.panel {
    padding: 8px 0 0 0;
    display: none;
    background-color: white;
    overflow: hidden;
}

.accordion h2 {
    position: relative;
    padding: 0 20px 0 0px !important;
    background: none !important;
    margin: 0 !important;
    border: none;
    color: #333;
}

.accordion h2:after {
    background: url(../images/a_plus.png);
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    display: block;
    top: 7px;
    right: 0px;
    left: inherit;
    border: none;
}

.accordion h2:before {
    content: "";
    display: none;
}

span.accordion.active h2:after {
    background: url(../images/a_minus.png);
}

.accordion h3 {
    position: relative;
    padding: 0 20px 0 0px !important;
    background: none !important;
    margin: 0 !important;
}

.accordion h3:after {
    background: url(../images/a_plus.png);
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    display: block;
    top: 5px;
    right: 0px;
}

span.accordion.active h3:after {
    background: url(../images/a_minus.png);
}

.pr.banner5 img, .list_prbn.banner3 img, .list_prbn.banner2 img, .list_prbn.banner1 img {
    width: 100%;
    display: block;
    float: none;
    box-sizing: border-box;
}

@media (max-width: 414px) {
    /*--mobile--*/ h1 {
        text-align: left;
    }

    h2 {
        display: block;
        padding: 10px;
    }

    h2:before,h2:after {
        display: none;
    }

    .ft_menu ul li {
        width: 50%;
    }

    #Contets_area {
        padding: 59% 0 0 0;
    }

    .main_head_template img {
        display: block;
        width: 213px;
        float: left;
        margin: 0 auto 0px;
    }

    .mainlogo {
        width: auto;
        float: none;
        display: block;
    }

    ul.submenu {
        /* top: 54px; */
    }

    .site_menu label:after {
        display: block;
    }

    .Title_area {
        display: block;
    }

    .main_head_template {
        min-height: 35px;
    }

    .list_prbn img.bn {
        display: block;
        box-sizing: border-box;
        width: 100%;
    }

    #Side_area_b .list_prbn img {
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    .list_prbn.___horizontal___ .pr img {
        width: 100% !important;
    }

    .list_prbn.___horizontal___ img {
        width: 100%;
        display: block;
        box-sizing: border-box;
    }

    .pr img {
        width: 100%;
        display: block;
        box-sizing: border-box;
    }

    .wrp_sentenceBlock .Box_area h3 {
        padding: 0px;
        background: none;
    }

    .dynamic_link .Box_area h3 {
        padding: 0px;
        background: none;
    }

    .frame_block_control_data .Box_area h3 {
        background-position: 50% 0px !important;
        padding: 40px 0 8px 0;
        text-align: center;
    }

    .review_blog_data .Box_area h3 {
        background-position: 50% 0px !important;
        padding: 40px 0 8px 0;
        text-align: center;
    }

    .qa_blog_control .Box_area h3 {
        background-position: 50% 0px !important;
        padding: 40px 0 8px 0;
        text-align: center;
    }

    .qa_blog_control .Box_area p {
        background-position: 50% 0px !important;
        padding: 40px 0 8px 0;
        text-align: left;
        min-height: inherit;
    }

    .digital_rabkBlock img {
        display: block;
        float: none;
        margin: 0 auto 10px;
    }

    .digital_rabkBlock .Box_area h3 {
        text-align: center;
        padding: 0px 0px;
        margin: 0 auto 10px;
    }
}
